ReHLDS Re AMX Mod X Build 7

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
145
Симпатии
31
Пол
Мужской
#1
Всем привет, у меня на сервере стоит amxmodx 1.8.3-dev, думаю обновиться и поставить ReAmxmodx build 7.
И такой вопрос - стоит это делать или нет? и как повлияет на стрельбу ? Всем спасибо!
Забыл уточнить, версия движка ReHLDS
30 Июн 2017
И еще увидел новую версию metamod-r и тоже вопрос, стоит ставить ?
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
145
Симпатии
31
Пол
Мужской
#3
Panzer, И версию amxmodx и metamod ? А на стрельбу как повлияет ?
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
177
Симпатии
80
Пол
Мужской
#8
hooligan***, ну DEV ветка 28 мая обновлялась, а Re последний раз зимой примерно)
 

MakapoH.

Разработчик
Регистрация
8 Июн 2017
Сообщения
116
Симпатии
66
Пол
Мужской
#9
Если стоит последний dev 183, то это тот же ReAMXX.
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
177
Симпатии
80
Пол
Мужской
#10
А точнее 21 января
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
177
Симпатии
80
Пол
Мужской
#12
MakapoH., модуль CSX точно не такой как в Re. Кое че не работает)
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
145
Симпатии
31
Пол
Мужской
#14
Сейчас стоит AMX Mod X, v1.8.3-dev+5095, Feb 23 2017.
Так я запутался, какую версию лучше ставить ?
30 Июн 2017
Короче, ставить последний DEV ?
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
177
Симпатии
80
Пол
Мужской
#17
Inline, не знаю, стоит ли с ним еще возиться, но у меня что то с ним не срастается))
 

Vesuvius

Пользователь
Регистрация
8 Июн 2017
Сообщения
236
Симпатии
69
Пол
Мужской
#19
При обновлении надо все плагини перекомплеировать верно?
 

Nlm~

Пользователь
Регистрация
9 Июн 2017
Сообщения
83
Симпатии
30
Пол
Мужской
#20
Vesuvius, Смотря с чего и что именно обновлять будешь?!Если будешь переходить с 1.8.2 на 1.8.3 то лучше перекомпилить,если будет меняться версия reapi надо перекомпилить.Переход между reamxmodx и 1.8.3 перекомпиляции плагинов не требует (если не будет меняться версия reapi).